JavaScript is required to use Bungie.net

同伴應用程式

同伴應用程式有哪些地方需要改進?
由Certified Warlock Main編輯: 9/4/2022 8:31:49 PM
1

Fireteam creation

I can't create a fireteam because it says I need to own a destiny 2 expansion but I do I have 30th anniversary on my own account and I'm signed in always but I can't is it because of lightfall or bad coding

文章張貼語言:

 

以禮待人。發佈文章前請花點時間查看我們的行為準則 取消 編輯 創立火力戰隊 文章

你無權檢閱此內容
;
preload icon
preload icon
preload icon